#alertmessage {
    font-weight: bold;
    padding-top: 20px;
}

#id_addcommentalertmessage {
	font-weight: bold;
	padding-top: 20px;
	color: white;
}

#id_saveorderbutton, #id_addalbumbutton, #id_addimagebutton {
	margin-top: 20px;
	margin-left: 15px;
	border-width: 0px;
	color: white;
	padding-left: 16px;
	padding-right: 16px;
	padding-bottom: 12px;
	padding-top: 12px;
	width: 111px;
	background-color: #215986;
	border-radius: 10px;
}

#id_addimagebuttondiv {
	margin-bottom: 50px;
	height: 50px;
}

#id_saveorderbutton, #id_addalbumform {
	display: none;
}

input[type="button"] {
	color: white;
	padding-left: 16px;
	padding-right: 16px;
	padding-bottom: 12px;
	padding-top: 12px;
	width: 111px;
	border-top-color: white;
	border-width: 1px;
	border-left-color: white;
	background-color: #215986;
	border-radius: 10px;
}

input[type="button"]:hover{
	background-color: #528fc1;
	cursor: pointer;
}

input[type="text"] {
	border-radius: 5px;
    height: 30px;
}
#id_saveorderbutton:hover  {
	cursor: pointer;
	background-color: #528fc1;
}

 #id_addimagebutton:hover  {
	cursor: pointer;
	background-color: #528fc1;
}

#id_addalbumbutton:hover  {
	cursor: pointer;
	background-color: #528fc1;
}

#id_backtohomepage {
	visibility: hidden;
	z-index: 1;
}

#albumpagecontainer {
	display: none;
	position: relative;
}

#id_albumtitle {
	padding: 20px 16px; 
}

#id_addimageform {
	padding: 20px; 
	animation : mymove 1s;
	text-align: center;
	width: 200px;
	margin-bottom:50px;
}

.topnav {
  overflow: hidden;
  background-color: #215986;
}

.topnav a {
  float: left;
  color: #f2f2f2;
  text-align: center;
  padding: 12px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover  {
	background-color: #528fc1;
	cursor: pointer;
}

input.cancelbutton{
	margin-top: 10px;
	background-color:#576977;
}

input.cancelbutton,#uploadimgbtn{
	width:auto;
}

input.cancelbutton:hover{
	background-color:#7a8d9c;
}

ul {
	list-style-type: none;
	margin: 0;
	padding: 30px;
	width: 200px;
}

li a {
	display: block;
	color: #000;
	padding: 8px 16px;
	text-decoration: none;
	width: 100%;
	height: 25px;
}

li a:hover {
  background-color: #528fc1;
  color: white;
}

#row {
	display: block;
	text-align: center;
	position: absolute;
	right: 10%;
	left: 10%;
	padding-left: 0px;	
	height: 200px;
	margin-left: 0px;
	border-right-width: 100px;
	animation: mymove 1s;
}

#row img {
	width: 100%;
	height: 100%;
}

@keyframes mymove {
   from{opacity: 0}
   to{opacity: 0.9}

}

.image  {
	display: block;
	float: left;
	width: 20%;
}

.image img:hover {
	cursor: pointer;
}

#id_next, #id_prev {
	visibility: hidden;
	position: absolute;
	background-color: #215986;
	color: white;
}

#id_prev {
	position:fixed;
	margin-top: 50px;
	border-radius: 50%;
	border-bottom-width: 0px;
	border-right-width: 0px;
	border-top-width: 0px;
    border-left-width: 0px;
	width: 44px;
	height: 44px;
	font-size: 100%;
	margin-right: 5%;
	margin-left: 5%;
	left: 0px;
}

#id_next {
	margin-top: 50px;
	border-radius: 50%;
	border-bottom-width: 0px;
	border-right-width: 0px;
	border-top-width: 0px;
    border-left-width: 0px;
	width: 44px;
	height: 44px;
	font-size: 100%;
	margin-right: 5%;
	margin-left: 3%;
}

#id_next:hover, #id_prev:hover {
	background-color: #528fc1;
	cursor: pointer;
}

.modal {
	display: none;
	position: fixed; 
	z-index: 1; 
	padding-top: 100px; 
	left: 0;
	overflow-y: scroll;
	top: 0;
	width: 100%; 
	height: 100%; 
	background-color: rgb(0, 0, 0); 
	background-color: #041f35e6;
}


.modal-content {
	margin: auto;
	display: block;
	width: auto;
	max-width:  100%;
}

.modal-content {
	 -webkit-animation-name: zoom;
    -webkit-animation-duration: 1s;
	animation-name: zoom;
	animation-duration: 1s;
}

@-webkit-keyframes zoom {
    from {-webkit-transform:scale(0)}
    to {-webkit-transform:scale(1)}
}

@ keyframes zoom {
	from {transform: scale(0)}
	to {transform: scale(1)}
}

#id_imagedetailscontainer{
	color: white;
	text-align: center;
}

#id_commentcontainer{
	display: none;
	height: 200px;
    margin-bottom: 20%;
    height: 30%;
    width: 50%;
    float: left;
    overflow:auto;
    background-color: white;
    margin-left: 5%;
}

#id_commentcontainer p {
	padding-left: 10px;
}

#id_addcommentform{
    padding-left: 30px;
    float: left;
    margin-bottom: 20%;
}

.close {
	position: absolute;
	top: 15px;
	right: 35px;
	color: #f1f1f1;
	font-size: 40px;
	font-weight: bold;
	transition: 0.3s;
}

.close:hover, .close:focus {
	color: #bbb;
	text-decoration: none;
	cursor: pointer;
}

/*@media only screen and (max-width: 700px) {
	.modal-content {
		width: 100%;
	}*/
}